<html lang="es">
    <head>
        <title>d</title>
        <meta name="author" content="Marçal Herraiz">
        <meta charset="UTF-8">
        <style>
            *{
                margin: 0%;
            }
            body{
                height: 25%;
                
            }
            section{
                margin: 10px;
                border: solid;
                height: 100%;
            }
            .arriba-izquierda{
                display: inline-block;
                width: 43%;
                height: 50%;
                
            }
            .arriba-derecha{
                display: inline-block;
                width: 50%;
                height: 50%;
               
            }
            .abajo-izquierda{
                display: inline-block;
                width: 43%;
                
            }
            .abajo-derecha{
                display: inline-block;
            }
        </style>
    </head>
    <body>
        <section>
            <div class="arriba-izquierda">Arriba-izquierda</div>
            <div class="arriba-derecha">Arriba-derecha</div>
            <div class="abajo-izquierda">Abajo-izquierda</div>
            <div class="abajo-derecha">Abajo-derecha</div>
        </section>
    </body>
</html>